<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Layout page</title>
    <link href='https://cdn.jsdelivr.net/npm/boxicons@2.0.5/css/boxicons.min.css' rel='stylesheet'>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

    <link rel="stylesheet"
          th:href="@{/../css/all.css}" />
</head>
<body id="body-pd">
<header class="header" id="header">
    <div class="header__toggle">
        <i class='bx bx-menu' id="header-toggle"></i>
    </div>

    <div class="header__img">
        <img src="https://ui-avatars.com/api/?name= Admin"
        >
    </div>
</header>
<div class="l-navbar" id="nav-bar" >
    <nav class="nav">
        <div>
            <a href="#" class="nav__logo">
                <i class='bx bx-layer nav__logo-icon'></i>
                <span class="nav__logo-name">Bedimcode</span>
            </a>

            <div class="nav__list">
                <a href="#" class="nav__link active">
                    <i class='bx bx-grid-alt nav__icon' ></i>
                    <span class="nav__name">Dashboard</span>
                </a>

                <a th:href="@{/jenis/showIuran}" class="nav__link">
                    <i class='bx bx-list-ul nav__icon' ></i>
                    <span class="nav__name">Jenis Iuran</span>
                </a>

                <a th:href="@{/pengeluaran/showPengeluaran}" class="nav__link">
                    <i class='bx bx-donate-heart nav__icon' ></i>
                    <span class="nav__name">Pengeluaran</span>
                </a>

                <a th:href="@{/broadcast/showBroadcast}" class="nav__link">
                    <i class='bx bx-bookmark nav__icon' ></i>
                    <span class="nav__name">Broadcast</span>
                </a>

                <a th:href="@{/iuran/showIuranPerbulan}" class="nav__link">
                    <i class='bx bx-folder nav__icon' ></i>
                    <span class="nav__name">Buat Iuran Bulanan</span>
                </a>

                <a th:href="@{/transaksi/showTransaksi}" class="nav__link">
                    <i class='bx bx-dollar nav__icon' ></i>
                    <span class="nav__name">Riwayat Pembayaran</span>
                </a>
                <a th:href="@{/laporan/showLaporan}" class="nav__link">
                    <i class='bx bxs-file-doc nav__icon'></i>
                    <span class="nav__name">Buat Laporan</span>
                </a>
                <a th:href="@{/profile/showProfile}" class="nav__link">
                    <i class='bx bx-user nav__icon'></i>
                    <span class="nav__name">Profile</span>
                </a>
                <a th:href="@{/profile/showProfile}" class="nav__link">
                    <i class='bx bx-user nav__icon'></i>
                    <span class="nav__name">Profile</span>
                </a>
                <a th:href="@{/profile/showProfile}" class="nav__link">
                    <i class='bx bx-user nav__icon'></i>
                    <span class="nav__name">Profile</span>
                </a>
                <a th:href="@{/profile/showProfile}" class="nav__link">
                    <i class='bx bx-user nav__icon'></i>
                    <span class="nav__name">Profile</span>
                </a>
            </div>
        </div>
        <form th:action="@{/logout}"
              method="POST">
            <a href="#" type="submit" class="nav__link">
                <i class='bx bx-log-out nav__icon' ></i>
                <span class="nav__name">Log Out</span>
            </a>
        </form>
    </nav>
</div>
<section layout:fragment="content" class="content-data">
    <p>Page content goes here</p>
</section>
<script th:src="@{/../js/code.js}"></script>
</body>
</html>